[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xcin and libtabe

  已經上傳了!噢,我只給 Shao Zhang 回了信,沒有在這裏回報。 ^_^
以下是新版的 changelog.Debian:

xcin ( unstable; urgency=low

  * New upstream release: xcin-2.5-20000103, which comes after xcin-2.5.1-4.
  * [debian/control]:
      - Depends on locale-zh.  Thanks to suggestion from Shao Zhang!
      - Revised font dependencies.
  * [src/Cinput/gen_inp/gen_inp.[ch]]: Added hack to improve Array30.
      (I know, I am *so* selfish.  :-)
  * [/etc/xcinrc]: Added settings for all the zh_CN.GB2312 input
      methods.  If you think the order of the hotkeys are non-standard,
      please tell me.
  * Added a symlink "pinyin_b5" to "pinyin" to temporary avoid namespace
    conflict.  Thanks to Shao Zhang and Tung-Han Hsieh for advice.  :-)
  * Added some quick-and-dirty example scripts such as et24 and gb24
    which I use personally to start up xcin-2.5 and rxvt-2.6.  Feel
    free to adapt them to your needs.  :-) Note that eventually I would
    like to consolidate them to one or two scripts instead of the many
    that I have now.  :-)  (Added this paragraph to README.Debian too.)

 -- Anthony Fok <foka@debian.org>  Wed,  5 Jan 2000 16:56:28 -0700

  配合 libtabe 0.1-pre8 使用,似乎一切正常啊!各個輸入法
都打得很順啊!(各個=行列30) ^_^  咦,為什麼想用 alt-ctrl-6 時

xcin: 警告: bimsphone: TSI_FNAME: cannot open data file: /usr/share/tabe/tsi.db
xcin: 警告: 無法載入輸入法: bimsphone, 略過。

  呀呀呀呀呀呀呀!我在 /etc/xcinrc 設錯了路徑!!!又要再 upload。
我不依!嗚嗚嗚嗚嗚嗚~~~~~~~  ^_^

  啊,改了 xcinrc ,一切沒有問題,也算不幸中之大幸。
(東東,你再作狀,我又要扁你的了!)不要打我!呀~~~~~  ^_^

On Thu, Jan 06, 2000 at 11:36:18AM +0800, Anthony Wong wrote:
> Hi all,
> As xcin in Potato is, and libtabe is 0.1-pre8, by
> refering to the following mail, should we (take the risk) to use the
> development version of xcin?
> ----- Forwarded message from thhsieh@linux.org.tw -----
> From: thhsieh@linux.org.tw
> Date: Thu, 6 Jan 2000 10:37:11 +0800
> To: xcin@linux.org.tw
> Subject: Re: xcin 2.5.4
> I think you are using xcin-2.5.1-4. Then you have to install
> libtabe-0.1-pre5. Please note that you cannot use newer version
> of libtabe. If you want to use newer version of libtabe, you
> have to use the under-development xcin found in:
> ftp://xcin.linux.org.tw/pub/xcin/xcin/devel/....
> and please get the newest version of xcin.
> ----- End forwarded message -----
> -- 
> Anthony Wong.   [ E-mail: hajime@asunaro.dhs.org / ypwong@debian.org ]

Anthony Fok Tung-Ling                Civil and Environmental Engineering
foka@ualberta.ca, foka@debian.org    University of Alberta, Canada
anthony_fok@catholic.org             Keep smiling!  *^_^*
Come visit Our Lady of Victory Camp -- http://come.to/olvc

Reply to: